Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1554641 - the icon of gnome-setting is missing
Summary: the icon of gnome-setting is missing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rui Matos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-13 05:21 UTC by lnie
Modified: 2018-03-20 04:42 UTC (History)
7 users (show)

Fixed In Version: gnome-settings-daemon-3.28.0-1.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-20 04:42:08 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)
screenshot (deleted)
2018-03-13 05:21 UTC, lnie
no flags Details

Description lnie 2018-03-13 05:21:15 UTC
Created attachment 1407435 [details]
screenshot

Description of problem:
As shown in the attached screenshot.

Version-Release number of selected component (if applicable):
gnome-settings-daemon-3.27.92-1.fc28.x86_64


How reproducible:
always

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2018-03-13 16:16:25 UTC
zenity-3.28.0-1.fc28 yelp-xsl-3.28.0-1.fc28 yelp-tools-3.28.0-1.fc28 xed-1.6.4-0.2.20180309git3733860.fc28 webkit2gtk3-2.20.0-2.fc28 vala-0.40.0-1.fc28 swell-foop-3.28.0-1.fc28 simple-scan-3.28.0-1.fc28 shotwell-0.28.0-1.fc28 pygobject3-3.28.0-1.fc28 polari-3.28.0-1.fc28 pango-1.42.0-1.fc28 orca-3.27.91-1.fc28 nautilus-3.28.0-1.fc28 mutter-3.28.0-1.fc28 lightsoff-3.28.0-1.fc28 libsoup-2.62.0-1.fc28 libical-3.0.3-2.fc28 libgweather-3.28.0-1.fc28 libgnome-games-support-1.4.0-1.fc28 libgepub-0.5.3-1.fc28 libgee-0.20.1-1.fc28 libgdl-3.28.0-1.fc28 libappstream-glib-0.7.7-1.fc28 latexila-3.26.1-4.fc28 gvfs-1.36.0-1.fc28 gucharmap-10.0.4-1.fc28 gtk3-3.22.29-1.fc28 gspell-1.8.0-1.fc28 gsettings-desktop-schemas-3.28.0-1.fc28 gobject-introspection-1.56.0-1.fc28 gnome-user-docs-3.28.0-1.fc28 gnome-tweaks-3.28.0-1.fc28 gnome-todo-3.28.0-1.fc28 gnome-system-monitor-3.28.0-1.fc28 gnome-sudoku-3.28.0-1.fc28 gnome-software-3.28.0-2.fc28 gnome-shell-extensions-3.28.0-1.fc28 gnome-shell-3.28.0-1.fc28 gnome-settings-daemon-3.28.0-1.fc28 gnome-session-3.28.0-1.fc28 gnome-robots-3.22.3-1.fc28 gnome-photos-3.27.92-1.fc28 gnome-packagekit-3.28.0-1.fc28 gnome-music-3.28.0-1.fc28 gnome-multi-writer-3.28.0-1.fc28 gnome-mines-3.28.0-1.fc28 gnome-maps-3.28.0-1.fc28 gnome-logs-3.28.0-1.fc28 gnome-klotski-3.22.3-1.fc28 gnome-keyring-3.28.0.1-1.fc28 gnome-initial-setup-3.28.0-1.fc28 gnome-getting-started-docs-3.28.0-1.fc28 gnome-font-viewer-3.28.0-1.fc28 gnome-disk-utility-3.28.0-1.fc28 gnome-devel-docs-3.28.0-1.fc28 gnome-desktop3-3.28.0-1.fc28 gnome-contacts-3.28.0-1.fc28 gnome-color-manager-3.28.0-1.fc28 gnome-clocks-3.28.0-1.fc28 gnome-chess-3.28.0-1.fc28 gnome-characters-3.28.0-1.fc28 gnome-calendar-3.28.0-1.fc28 gnome-calculator-3.28.0-1.fc28 gnome-builder-3.27.92-2.fc28 gnome-boxes-3.27.92-2.fc28 gnome-bluetooth-3.28.0-1.fc28 gmime30-3.2.0-1.fc28 glib2-2.56.0-1.fc28 glib-networking-2.56.0-1.fc28 glade-3.22.0-1.fc28 gjs-1.52.0-1.fc28 gedit-plugins-3.28.0-1.fc28 gedit-3.28.0-1.fc28 gdm-3.28.0-1.fc28 gcr-3.28.0-1.fc28 gala-0.3.0-1.20180311.git6d3253a.fc28 fwupd-1.0.6-1.fc28 four-in-a-row-3.28.0-1.fc28 five-or-more-3.28.0-1.fc28 file-roller-3.28.0-1.fc28 evolution-mapi-3.28.0-1.fc28 evolution-ews-3.28.0-1.fc28 evolution-data-server-3.28.0-1.fc28 evolution-3.28.0-1.fc28 evince-3.28.0-1.fc28 epiphany-3.28.0.1-1.fc28 eog-plugins-3.26.2-1.fc28 eog-3.28.0-1.fc28 devhelp-3.28.0-1.fc28 dconf-editor-3.28.0-1.fc28 dconf-0.27.1-1.fc28 corebird-1.7.4-2.fc28 control-center-3.28.0-1.fc28 colord-1.4.2-1.fc28 clutter-gst3-3.0.26-1.fc28 cheese-3.28.0-1.fc28 baobab-3.28.0-1.fc28 atk-2.28.1-1.fc28 at-spi2-core-2.28.0-1.fc28 at-spi2-atk-2.26.2-1.fc28 anjuta-3.28.0-1.fc28 aisleriot-3.22.5-1.fc28 PackageKit-1.1.9-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-5ebe0eb1f2

Comment 2 Fedora Update System 2018-03-14 18:04:53 UTC
PackageKit-1.1.9-2.fc28, abattis-cantarell-fonts-0.100-1.fc28, adwaita-icon-theme-3.28.0-1.fc28, aisleriot-3.22.5-1.fc28, anjuta-3.28.0-1.fc28, at-spi2-atk-2.26.2-1.fc28, at-spi2-core-2.28.0-1.fc28, atk-2.28.1-1.fc28, baobab-3.28.0-1.fc28, cheese-3.28.0-1.fc28, clutter-gst3-3.0.26-1.fc28, colord-1.4.2-1.fc28, control-center-3.28.0-1.fc28, corebird-1.7.4-2.fc28, dconf-0.28.0-1.fc28, dconf-editor-3.28.0-1.fc28, devhelp-3.28.0-1.fc28, eog-3.28.0-1.fc28, eog-plugins-3.26.2-1.fc28, epiphany-3.28.0.1-1.fc28, evince-3.28.0-1.fc28, evolution-3.28.0-1.fc28, evolution-data-server-3.28.0-1.fc28, evolution-ews-3.28.0-1.fc28, evolution-mapi-3.28.0-1.fc28, file-roller-3.28.0-1.fc28, five-or-more-3.28.0-1.fc28, four-in-a-row-3.28.0-1.fc28, fwupd-1.0.6-1.fc28, gala-0.3.0-1.20180311.git6d3253a.fc28, gcr-3.28.0-1.fc28, gdm-3.28.0-1.fc28, gedit-3.28.0-1.fc28, gedit-plugins-3.28.0-1.fc28, gjs-1.52.0-1.fc28, glade-3.22.0-1.fc28, glib-networking-2.56.0-1.fc28, glib2-2.56.0-1.fc28, gmime30-3.2.0-1.fc28, gnome-backgrounds-3.28.0-1.fc28, gnome-bluetooth-3.28.0-1.fc28, gnome-boxes-3.27.92-2.fc28, gnome-builder-3.28.0-1.fc28, gnome-calculator-3.28.0-1.fc28, gnome-calendar-3.28.0-1.fc28, gnome-characters-3.28.0-1.fc28, gnome-chess-3.28.0-1.fc28, gnome-clocks-3.28.0-1.fc28, gnome-color-manager-3.28.0-1.fc28, gnome-contacts-3.28.0-1.fc28, gnome-desktop3-3.28.0-1.fc28, gnome-devel-docs-3.28.0-1.fc28, gnome-disk-utility-3.28.0-1.fc28, gnome-font-viewer-3.28.0-1.fc28, gnome-getting-started-docs-3.28.0-1.fc28, gnome-initial-setup-3.28.0-1.fc28, gnome-keyring-3.28.0.1-1.fc28, gnome-klotski-3.22.3-1.fc28, gnome-logs-3.28.0-1.fc28, gnome-maps-3.28.0-1.fc28, gnome-mines-3.28.0-1.fc28, gnome-multi-writer-3.28.0-1.fc28, gnome-music-3.28.0-1.fc28, gnome-packagekit-3.28.0-1.fc28, gnome-photos-3.27.92-1.fc28, gnome-robots-3.22.3-1.fc28, gnome-session-3.28.0-1.fc28, gnome-settings-daemon-3.28.0-1.fc28, gnome-shell-3.28.0-1.fc28, gnome-shell-extensions-3.28.0-1.fc28, gnome-software-3.28.0-3.fc28, gnome-sudoku-3.28.0-1.fc28, gnome-system-monitor-3.28.0-1.fc28, gnome-todo-3.28.0-1.fc28, gnome-tweaks-3.28.0-1.fc28, gnome-user-docs-3.28.0-1.fc28, gobject-introspection-1.56.0-1.fc28, gpaste-3.28.0-1.fc28, gsettings-desktop-schemas-3.28.0-1.fc28, gspell-1.8.0-1.fc28, gthumb-3.6.1-1.fc28, gtk3-3.22.29-1.fc28, gtksourceview3-3.24.7-1.fc28, gucharmap-10.0.4-1.fc28, gvfs-1.36.0-1.fc28, jsonrpc-glib-3.28.0-1.fc28, latexila-3.26.1-4.fc28, libappstream-glib-0.7.7-1.fc28, libdazzle-3.28.0-1.fc28, libgdl-3.28.0-1.fc28, libgee-0.20.1-1.fc28, libgepub-0.5.3-1.fc28, libgnome-games-support-1.4.0-1.fc28, libgweather-3.28.0-1.fc28, libical-3.0.3-2.fc28, libsoup-2.62.0-1.fc28, lightsoff-3.28.0-1.fc28, mutter-3.28.0-1.fc28, nautilus-3.28.0-1.fc28, orca-3.27.91-1.fc28, pango-1.42.0-1.fc28, polari-3.28.0-1.fc28, pygobject3-3.28.0-1.fc28, shotwell-0.28.0-1.fc28, simple-scan-3.28.0-1.fc28, swell-foop-3.28.0-1.fc28, sysprof-3.28.0-1.fc28, template-glib-3.28.0-1.fc28, vala-0.40.0-1.fc28, webkit2gtk3-2.20.0-2.fc28, wingpanel-2.0.4-6.fc28, xed-1.6.4-0.2.20180309git3733860.fc28, yelp-3.28.0-1.fc28, yelp-tools-3.28.0-1.fc28, yelp-xsl-3.28.0-1.fc28, zenity-3.28.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-5ebe0eb1f2

Comment 3 Fedora Update System 2018-03-14 18:25:09 UTC
PackageKit-1.1.9-2.fc28 abattis-cantarell-fonts-0.100-1.fc28 adwaita-icon-theme-3.28.0-1.fc28 aisleriot-3.22.5-1.fc28 anjuta-3.28.0-1.fc28 at-spi2-atk-2.26.2-1.fc28 at-spi2-core-2.28.0-1.fc28 atk-2.28.1-1.fc28 baobab-3.28.0-1.fc28 cheese-3.28.0-1.fc28 clutter-gst3-3.0.26-1.fc28 colord-1.4.2-1.fc28 control-center-3.28.0-1.fc28 corebird-1.7.4-2.fc28 dconf-0.28.0-1.fc28 dconf-editor-3.28.0-1.fc28 devhelp-3.28.0-1.fc28 eog-3.28.0-1.fc28 eog-plugins-3.26.2-1.fc28 epiphany-3.28.0.1-1.fc28 evince-3.28.0-1.fc28 evolution-3.28.0-1.fc28 evolution-data-server-3.28.0-1.fc28 evolution-ews-3.28.0-1.fc28 evolution-mapi-3.28.0-1.fc28 file-roller-3.28.0-1.fc28 five-or-more-3.28.0-1.fc28 four-in-a-row-3.28.0-1.fc28 fwupd-1.0.6-1.fc28 gala-0.3.0-1.20180311.git6d3253a.fc28 gcr-3.28.0-1.fc28 gdm-3.28.0-1.fc28 gedit-3.28.0-1.fc28 gedit-plugins-3.28.0-1.fc28 gjs-1.52.0-1.fc28 glade-3.22.0-1.fc28 glib-networking-2.56.0-1.fc28 glib2-2.56.0-1.fc28 gmime30-3.2.0-1.fc28 gnome-backgrounds-3.28.0-1.fc28 gnome-bluetooth-3.28.0-1.fc28 gnome-boxes-3.27.92-2.fc28 gnome-builder-3.28.0-1.fc28 gnome-calculator-3.28.0-1.fc28 gnome-calendar-3.28.0-1.fc28 gnome-characters-3.28.0-1.fc28 gnome-chess-3.28.0-1.fc28 gnome-clocks-3.28.0-1.fc28 gnome-color-manager-3.28.0-1.fc28 gnome-contacts-3.28.0-1.fc28 gnome-desktop3-3.28.0-1.fc28 gnome-devel-docs-3.28.0-1.fc28 gnome-disk-utility-3.28.0-1.fc28 gnome-font-viewer-3.28.0-1.fc28 gnome-getting-started-docs-3.28.0-1.fc28 gnome-initial-setup-3.28.0-1.fc28 gnome-keyring-3.28.0.1-1.fc28 gnome-klotski-3.22.3-1.fc28 gnome-logs-3.28.0-1.fc28 gnome-maps-3.28.0-1.fc28 gnome-mines-3.28.0-1.fc28 gnome-multi-writer-3.28.0-1.fc28 gnome-music-3.28.0-1.fc28 gnome-packagekit-3.28.0-1.fc28 gnome-photos-3.27.92-1.fc28 gnome-robots-3.22.3-1.fc28 gnome-session-3.28.0-1.fc28 gnome-settings-daemon-3.28.0-1.fc28 gnome-shell-3.28.0-1.fc28 gnome-shell-extensions-3.28.0-1.fc28 gnome-software-3.28.0-3.fc28 gnome-sudoku-3.28.0-1.fc28 gnome-system-monitor-3.28.0-1.fc28 gnome-todo-3.28.0-1.fc28 gnome-tweaks-3.28.0-1.fc28 gnome-usage-3.28.0-1.fc28 gnome-user-docs-3.28.0-1.fc28 gobject-introspection-1.56.0-1.fc28 gpaste-3.28.0-1.fc28 gsettings-desktop-schemas-3.28.0-1.fc28 gspell-1.8.0-1.fc28 gthumb-3.6.1-1.fc28 gtk3-3.22.29-1.fc28 gtksourceview3-3.24.7-1.fc28 gucharmap-10.0.4-1.fc28 gvfs-1.36.0-1.fc28 jsonrpc-glib-3.28.0-1.fc28 latexila-3.26.1-4.fc28 libappstream-glib-0.7.7-1.fc28 libdazzle-3.28.0-1.fc28 libgdl-3.28.0-1.fc28 libgee-0.20.1-1.fc28 libgepub-0.5.3-1.fc28 libgnome-games-support-1.4.0-1.fc28 libgweather-3.28.0-1.fc28 libical-3.0.3-2.fc28 libsoup-2.62.0-1.fc28 lightsoff-3.28.0-1.fc28 mutter-3.28.0-1.fc28 nautilus-3.28.0-1.fc28 orca-3.27.91-1.fc28 pango-1.42.0-1.fc28 polari-3.28.0-1.fc28 pygobject3-3.28.0-1.fc28 shotwell-0.28.0-1.fc28 simple-scan-3.28.0-1.fc28 swell-foop-3.28.0-1.fc28 sysprof-3.28.0-1.fc28 template-glib-3.28.0-1.fc28 vala-0.40.0-1.fc28 webkit2gtk3-2.20.0-2.fc28 wingpanel-2.0.4-6.fc28 xed-1.6.4-0.2.20180309git3733860.fc28 yelp-3.28.0-1.fc28 yelp-tools-3.28.0-1.fc28 yelp-xsl-3.28.0-1.fc28 zenity-3.28.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-5ebe0eb1f2

Comment 4 Fedora Update System 2018-03-15 13:29:21 UTC
PackageKit-1.1.9-2.fc28, abattis-cantarell-fonts-0.101-1.fc28, adwaita-icon-theme-3.28.0-1.fc28, aisleriot-3.22.5-1.fc28, anjuta-3.28.0-1.fc28, at-spi2-atk-2.26.2-1.fc28, at-spi2-core-2.28.0-1.fc28, atk-2.28.1-1.fc28, baobab-3.28.0-1.fc28, cheese-3.28.0-1.fc28, clutter-gst3-3.0.26-1.fc28, colord-1.4.2-1.fc28, control-center-3.28.0-1.fc28, corebird-1.7.4-2.fc28, dconf-0.28.0-1.fc28, dconf-editor-3.28.0-1.fc28, devhelp-3.28.0-1.fc28, eog-3.28.0-1.fc28, eog-plugins-3.26.2-1.fc28, epiphany-3.28.0.1-1.fc28, evince-3.28.0-1.fc28, evolution-3.28.0-1.fc28, evolution-data-server-3.28.0-1.fc28, evolution-ews-3.28.0-1.fc28, evolution-mapi-3.28.0-1.fc28, file-roller-3.28.0-1.fc28, five-or-more-3.28.0-1.fc28, four-in-a-row-3.28.0-1.fc28, fwupd-1.0.6-1.fc28, gala-0.3.0-1.20180311.git6d3253a.fc28, gcr-3.28.0-1.fc28, gdm-3.28.0-1.fc28, gedit-3.28.0-1.fc28, gedit-plugins-3.28.0-1.fc28, gjs-1.52.0-1.fc28, glade-3.22.0-1.fc28, glib-networking-2.56.0-1.fc28, glib2-2.56.0-1.fc28, gmime30-3.2.0-1.fc28, gnome-backgrounds-3.28.0-1.fc28, gnome-bluetooth-3.28.0-1.fc28, gnome-boxes-3.27.92-2.fc28, gnome-builder-3.28.0-1.fc28, gnome-calculator-3.28.0-1.fc28, gnome-calendar-3.28.0-1.fc28, gnome-characters-3.28.0-1.fc28, gnome-chess-3.28.0-1.fc28, gnome-clocks-3.28.0-1.fc28, gnome-color-manager-3.28.0-1.fc28, gnome-contacts-3.28.0-1.fc28, gnome-desktop3-3.28.0-1.fc28, gnome-devel-docs-3.28.0-1.fc28, gnome-disk-utility-3.28.0-1.fc28, gnome-documents-3.27.92-2.fc28, gnome-font-viewer-3.28.0-1.fc28, gnome-getting-started-docs-3.28.0-1.fc28, gnome-initial-setup-3.28.0-1.fc28, gnome-keyring-3.28.0.1-1.fc28, gnome-klotski-3.22.3-1.fc28, gnome-logs-3.28.0-1.fc28, gnome-maps-3.28.0-1.fc28, gnome-mines-3.28.0-1.fc28, gnome-multi-writer-3.28.0-1.fc28, gnome-music-3.28.0-1.fc28, gnome-packagekit-3.28.0-1.fc28, gnome-photos-3.27.92-1.fc28, gnome-robots-3.22.3-1.fc28, gnome-session-3.28.0-1.fc28, gnome-settings-daemon-3.28.0-1.fc28, gnome-shell-3.28.0-1.fc28, gnome-shell-extensions-3.28.0-1.fc28, gnome-software-3.28.0-4.fc28, gnome-sudoku-3.28.0-1.fc28, gnome-system-monitor-3.28.0-1.fc28, gnome-taquin-3.28.0-1.fc28, gnome-todo-3.28.0-1.fc28, gnome-tweaks-3.28.0-1.fc28, gnome-usage-3.28.0-1.fc28, gnome-user-docs-3.28.0-1.fc28, gobject-introspection-1.56.0-1.fc28, gpaste-3.28.0-1.fc28, gsettings-desktop-schemas-3.28.0-1.fc28, gspell-1.8.0-1.fc28, gthumb-3.6.1-1.fc28, gtk3-3.22.29-1.fc28, gtksourceview3-3.24.7-1.fc28, gucharmap-10.0.4-1.fc28, gvfs-1.36.0-1.fc28, iagno-3.28.0-1.fc28, jsonrpc-glib-3.28.0-1.fc28, latexila-3.26.1-4.fc28, libappstream-glib-0.7.7-2.fc28, libdazzle-3.28.0-1.fc28, libgdl-3.28.0-1.fc28, libgee-0.20.1-1.fc28, libgepub-0.6.0-1.fc28, libgnome-games-support-1.4.0-1.fc28, libgweather-3.28.0-1.fc28, libical-3.0.3-2.fc28, libsoup-2.62.0-1.fc28, lightsoff-3.28.0-1.fc28, mutter-3.28.0-1.fc28, nautilus-3.28.0-1.fc28, orca-3.27.91-1.fc28, pango-1.42.0-1.fc28, polari-3.28.0-1.fc28, pygobject3-3.28.0-1.fc28, shotwell-0.28.0-1.fc28, simple-scan-3.28.0-1.fc28, swell-foop-3.28.0-1.fc28, sysprof-3.28.0-1.fc28, template-glib-3.28.0-1.fc28, vala-0.40.0-1.fc28, webkit2gtk3-2.20.0-2.fc28, wingpanel-2.0.4-6.fc28, xed-1.6.4-0.2.20180309git3733860.fc28, yelp-3.28.0-1.fc28, yelp-tools-3.28.0-1.fc28, yelp-xsl-3.28.0-1.fc28, zenity-3.28.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-5ebe0eb1f2

Comment 5 Fedora Update System 2018-03-15 18:03:50 UTC
PackageKit-1.1.9-2.fc28 abattis-cantarell-fonts-0.101-1.fc28 adwaita-icon-theme-3.28.0-1.fc28 aisleriot-3.22.5-1.fc28 anjuta-3.28.0-1.fc28 at-spi2-atk-2.26.2-1.fc28 at-spi2-core-2.28.0-1.fc28 atk-2.28.1-1.fc28 baobab-3.28.0-1.fc28 cheese-3.28.0-1.fc28 clutter-gst3-3.0.26-1.fc28 colord-1.4.2-1.fc28 control-center-3.28.0-1.fc28 corebird-1.7.4-2.fc28 dconf-0.28.0-1.fc28 dconf-editor-3.28.0-1.fc28 devhelp-3.28.0-1.fc28 eog-3.28.0-1.fc28 eog-plugins-3.26.2-1.fc28 epiphany-3.28.0.1-1.fc28 evince-3.28.0-1.fc28 evolution-3.28.0-1.fc28 evolution-data-server-3.28.0-1.fc28 evolution-ews-3.28.0-1.fc28 evolution-mapi-3.28.0-1.fc28 file-roller-3.28.0-1.fc28 five-or-more-3.28.0-1.fc28 four-in-a-row-3.28.0-1.fc28 fwupd-1.0.6-1.fc28 gala-0.3.0-1.20180311.git6d3253a.fc28 gcr-3.28.0-1.fc28 gdm-3.28.0-1.fc28 gedit-3.28.0-1.fc28 gedit-plugins-3.28.0-1.fc28 gjs-1.52.0-1.fc28 glade-3.22.0-1.fc28 glib-networking-2.56.0-1.fc28 glib2-2.56.0-1.fc28 gmime30-3.2.0-1.fc28 gnome-backgrounds-3.28.0-1.fc28 gnome-bluetooth-3.28.0-1.fc28 gnome-boxes-3.27.92-2.fc28 gnome-builder-3.28.0-1.fc28 gnome-calculator-3.28.0-1.fc28 gnome-calendar-3.28.0-1.fc28 gnome-characters-3.28.0-1.fc28 gnome-chess-3.28.0-1.fc28 gnome-clocks-3.28.0-1.fc28 gnome-color-manager-3.28.0-1.fc28 gnome-contacts-3.28.0-1.fc28 gnome-desktop3-3.28.0-1.fc28 gnome-devel-docs-3.28.0-1.fc28 gnome-disk-utility-3.28.0-1.fc28 gnome-documents-3.27.92-2.fc28 gnome-font-viewer-3.28.0-1.fc28 gnome-getting-started-docs-3.28.0-1.fc28 gnome-initial-setup-3.28.0-1.fc28 gnome-keyring-3.28.0.1-1.fc28 gnome-klotski-3.22.3-1.fc28 gnome-logs-3.28.0-1.fc28 gnome-maps-3.28.0-1.fc28 gnome-mines-3.28.0-1.fc28 gnome-multi-writer-3.28.0-1.fc28 gnome-music-3.28.0-1.fc28 gnome-online-accounts-3.28.0-1.fc28 gnome-packagekit-3.28.0-1.fc28 gnome-photos-3.28.0-1.fc28 gnome-robots-3.22.3-1.fc28 gnome-session-3.28.0-1.fc28 gnome-settings-daemon-3.28.0-1.fc28 gnome-shell-3.28.0-1.fc28 gnome-shell-extensions-3.28.0-1.fc28 gnome-software-3.28.0-4.fc28 gnome-sudoku-3.28.0-1.fc28 gnome-system-monitor-3.28.0-1.fc28 gnome-taquin-3.28.0-1.fc28 gnome-todo-3.28.0-1.fc28 gnome-tweaks-3.28.0-1.fc28 gnome-usage-3.28.0-1.fc28 gnome-user-docs-3.28.0-1.fc28 gobject-introspection-1.56.0-1.fc28 gpaste-3.28.0-1.fc28 gsettings-desktop-schemas-3.28.0-1.fc28 gspell-1.8.0-1.fc28 gthumb-3.6.1-1.fc28 gtk3-3.22.29-1.fc28 gtksourceview3-3.24.7-1.fc28 gucharmap-10.0.4-1.fc28 gvfs-1.36.0-1.fc28 iagno-3.28.0-1.fc28 jsonrpc-glib-3.28.0-1.fc28 latexila-3.26.1-4.fc28 libappstream-glib-0.7.7-2.fc28 libdazzle-3.28.0-1.fc28 libgdl-3.28.0-1.fc28 libgee-0.20.1-1.fc28 libgepub-0.6.0-1.fc28 libgnome-games-support-1.4.0-1.fc28 libgweather-3.28.0-1.fc28 libical-3.0.3-2.fc28 libsoup-2.62.0-1.fc28 lightsoff-3.28.0-1.fc28 mutter-3.28.0-1.fc28 nautilus-3.28.0.1-1.fc28 orca-3.27.91-1.fc28 pango-1.42.0-1.fc28 polari-3.28.0-1.fc28 pygobject3-3.28.0-1.fc28 shotwell-0.28.0-1.fc28 simple-scan-3.28.0-1.fc28 swell-foop-3.28.0-1.fc28 sysprof-3.28.0-1.fc28 template-glib-3.28.0-1.fc28 vala-0.40.0-1.fc28 webkit2gtk3-2.20.0-2.fc28 wingpanel-2.0.4-6.fc28 xed-1.6.4-0.2.20180309git3733860.fc28 yelp-3.28.0-1.fc28 yelp-tools-3.28.0-1.fc28 yelp-xsl-3.28.0-1.fc28 zenity-3.28.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-5ebe0eb1f2

Comment 6 Fedora Update System 2018-03-16 14:43:29 UTC
PackageKit-1.1.9-2.fc28, adwaita-icon-theme-3.28.0-1.fc28, aisleriot-3.22.5-1.fc28, anjuta-3.28.0-1.fc28, at-spi2-atk-2.26.2-1.fc28, at-spi2-core-2.28.0-1.fc28, atk-2.28.1-1.fc28, baobab-3.28.0-1.fc28, cheese-3.28.0-1.fc28, clutter-gst3-3.0.26-1.fc28, colord-1.4.2-1.fc28, control-center-3.28.0-1.fc28, corebird-1.7.4-2.fc28, dconf-0.28.0-1.fc28, dconf-editor-3.28.0-1.fc28, devhelp-3.28.0-1.fc28, eog-3.28.0-1.fc28, eog-plugins-3.26.2-1.fc28, epiphany-3.28.0.1-1.fc28, evince-3.28.0-1.fc28, evolution-3.28.0-1.fc28, evolution-data-server-3.28.0-1.fc28, evolution-ews-3.28.0-1.fc28, evolution-mapi-3.28.0-1.fc28, file-roller-3.28.0-1.fc28, five-or-more-3.28.0-1.fc28, four-in-a-row-3.28.0-1.fc28, fwupd-1.0.6-1.fc28, gala-0.3.0-1.20180311.git6d3253a.fc28, gcr-3.28.0-1.fc28, gdm-3.28.0-1.fc28, gedit-3.28.0-1.fc28, gedit-plugins-3.28.0-1.fc28, gjs-1.52.0-1.fc28, glade-3.22.0-1.fc28, glib-networking-2.56.0-1.fc28, glib2-2.56.0-1.fc28, gmime30-3.2.0-1.fc28, gnome-backgrounds-3.28.0-1.fc28, gnome-bluetooth-3.28.0-1.fc28, gnome-boxes-3.27.92-2.fc28, gnome-builder-3.28.0-1.fc28, gnome-calculator-3.28.0-1.fc28, gnome-calendar-3.28.0-1.fc28, gnome-characters-3.28.0-1.fc28, gnome-chess-3.28.0-1.fc28, gnome-clocks-3.28.0-1.fc28, gnome-color-manager-3.28.0-1.fc28, gnome-contacts-3.28.0-1.fc28, gnome-desktop3-3.28.0-1.fc28, gnome-devel-docs-3.28.0-1.fc28, gnome-disk-utility-3.28.0-1.fc28, gnome-documents-3.27.92-2.fc28, gnome-font-viewer-3.28.0-1.fc28, gnome-getting-started-docs-3.28.0-1.fc28, gnome-initial-setup-3.28.0-1.fc28, gnome-keyring-3.28.0.1-1.fc28, gnome-klotski-3.22.3-1.fc28, gnome-logs-3.28.0-1.fc28, gnome-maps-3.28.0-1.fc28, gnome-mines-3.28.0-1.fc28, gnome-multi-writer-3.28.0-1.fc28, gnome-music-3.28.0-1.fc28, gnome-online-accounts-3.28.0-1.fc28, gnome-packagekit-3.28.0-1.fc28, gnome-photos-3.28.0-1.fc28, gnome-robots-3.22.3-1.fc28, gnome-session-3.28.0-1.fc28, gnome-settings-daemon-3.28.0-1.fc28, gnome-shell-3.28.0-1.fc28, gnome-shell-extensions-3.28.0-1.fc28, gnome-software-3.28.0-4.fc28, gnome-sudoku-3.28.0-1.fc28, gnome-system-monitor-3.28.0-1.fc28, gnome-taquin-3.28.0-1.fc28, gnome-todo-3.28.0-1.fc28, gnome-tweaks-3.28.0-1.fc28, gnome-usage-3.28.0-1.fc28, gnome-user-docs-3.28.0-1.fc28, gobject-introspection-1.56.0-1.fc28, gpaste-3.28.0-1.fc28, gsettings-desktop-schemas-3.28.0-1.fc28, gspell-1.8.0-1.fc28, gthumb-3.6.1-1.fc28, gtk3-3.22.29-1.fc28, gtksourceview3-3.24.7-1.fc28, gucharmap-10.0.4-1.fc28, gvfs-1.36.0-1.fc28, iagno-3.28.0-1.fc28, jsonrpc-glib-3.28.0-1.fc28, latexila-3.26.1-4.fc28, libappstream-glib-0.7.7-2.fc28, libdazzle-3.28.0-1.fc28, libgdl-3.28.0-1.fc28, libgee-0.20.1-1.fc28, libgepub-0.6.0-1.fc28, libgnome-games-support-1.4.0-1.fc28, libgweather-3.28.0-1.fc28, libical-3.0.3-2.fc28, libsoup-2.62.0-1.fc28, lightsoff-3.28.0-1.fc28, mutter-3.28.0-1.fc28, nautilus-3.28.0.1-1.fc28, orca-3.27.91-1.fc28, pango-1.42.0-1.fc28, polari-3.28.0-1.fc28, pygobject3-3.28.0-1.fc28, shotwell-0.28.0-1.fc28, simple-scan-3.28.0-1.fc28, swell-foop-3.28.0-1.fc28, sysprof-3.28.0-1.fc28, template-glib-3.28.0-1.fc28, vala-0.40.0-1.fc28, webkit2gtk3-2.20.0-2.fc28, wingpanel-2.0.4-6.fc28, xed-1.6.4-0.2.20180309git3733860.fc28, yelp-3.28.0-1.fc28, yelp-tools-3.28.0-1.fc28, yelp-xsl-3.28.0-1.fc28, zenity-3.28.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-5ebe0eb1f2

Comment 7 Fedora Update System 2018-03-20 04:42:08 UTC
PackageKit-1.1.9-2.fc28, adwaita-icon-theme-3.28.0-1.fc28, aisleriot-3.22.5-1.fc28, anjuta-3.28.0-1.fc28, at-spi2-atk-2.26.2-1.fc28, at-spi2-core-2.28.0-1.fc28, atk-2.28.1-1.fc28, baobab-3.28.0-1.fc28, cheese-3.28.0-1.fc28, clutter-gst3-3.0.26-1.fc28, colord-1.4.2-1.fc28, control-center-3.28.0-1.fc28, corebird-1.7.4-2.fc28, dconf-0.28.0-1.fc28, dconf-editor-3.28.0-1.fc28, devhelp-3.28.0-1.fc28, eog-3.28.0-1.fc28, eog-plugins-3.26.2-1.fc28, epiphany-3.28.0.1-1.fc28, evince-3.28.0-1.fc28, evolution-3.28.0-1.fc28, evolution-data-server-3.28.0-1.fc28, evolution-ews-3.28.0-1.fc28, evolution-mapi-3.28.0-1.fc28, file-roller-3.28.0-1.fc28, five-or-more-3.28.0-1.fc28, four-in-a-row-3.28.0-1.fc28, fwupd-1.0.6-1.fc28, gala-0.3.0-1.20180311.git6d3253a.fc28, gcr-3.28.0-1.fc28, gdm-3.28.0-1.fc28, gedit-3.28.0-1.fc28, gedit-plugins-3.28.0-1.fc28, gjs-1.52.0-1.fc28, glade-3.22.0-1.fc28, glib-networking-2.56.0-1.fc28, glib2-2.56.0-1.fc28, gmime30-3.2.0-1.fc28, gnome-backgrounds-3.28.0-1.fc28, gnome-bluetooth-3.28.0-1.fc28, gnome-boxes-3.27.92-2.fc28, gnome-builder-3.28.0-1.fc28, gnome-calculator-3.28.0-1.fc28, gnome-calendar-3.28.0-1.fc28, gnome-characters-3.28.0-1.fc28, gnome-chess-3.28.0-1.fc28, gnome-clocks-3.28.0-1.fc28, gnome-color-manager-3.28.0-1.fc28, gnome-contacts-3.28.0-1.fc28, gnome-desktop3-3.28.0-1.fc28, gnome-devel-docs-3.28.0-1.fc28, gnome-disk-utility-3.28.0-1.fc28, gnome-documents-3.27.92-2.fc28, gnome-font-viewer-3.28.0-1.fc28, gnome-getting-started-docs-3.28.0-1.fc28, gnome-initial-setup-3.28.0-1.fc28, gnome-keyring-3.28.0.1-1.fc28, gnome-klotski-3.22.3-1.fc28, gnome-logs-3.28.0-1.fc28, gnome-maps-3.28.0-1.fc28, gnome-mines-3.28.0-1.fc28, gnome-multi-writer-3.28.0-1.fc28, gnome-music-3.28.0-1.fc28, gnome-online-accounts-3.28.0-1.fc28, gnome-packagekit-3.28.0-1.fc28, gnome-photos-3.28.0-1.fc28, gnome-robots-3.22.3-1.fc28, gnome-session-3.28.0-1.fc28, gnome-settings-daemon-3.28.0-1.fc28, gnome-shell-3.28.0-1.fc28, gnome-shell-extensions-3.28.0-1.fc28, gnome-software-3.28.0-4.fc28, gnome-sudoku-3.28.0-1.fc28, gnome-system-monitor-3.28.0-1.fc28, gnome-taquin-3.28.0-1.fc28, gnome-todo-3.28.0-1.fc28, gnome-tweaks-3.28.0-1.fc28, gnome-usage-3.28.0-1.fc28, gnome-user-docs-3.28.0-1.fc28, gobject-introspection-1.56.0-1.fc28, gpaste-3.28.0-1.fc28, gsettings-desktop-schemas-3.28.0-1.fc28, gspell-1.8.0-1.fc28, gthumb-3.6.1-1.fc28, gtk3-3.22.29-1.fc28, gtksourceview3-3.24.7-1.fc28, gucharmap-10.0.4-1.fc28, gvfs-1.36.0-1.fc28, iagno-3.28.0-1.fc28, jsonrpc-glib-3.28.0-1.fc28, latexila-3.26.1-4.fc28, libappstream-glib-0.7.7-2.fc28, libdazzle-3.28.0-1.fc28, libgdl-3.28.0-1.fc28, libgee-0.20.1-1.fc28, libgepub-0.6.0-1.fc28, libgnome-games-support-1.4.0-1.fc28, libgweather-3.28.0-1.fc28, libical-3.0.3-2.fc28, libsoup-2.62.0-1.fc28, lightsoff-3.28.0-1.fc28, mutter-3.28.0-1.fc28, nautilus-3.28.0.1-1.fc28, orca-3.27.91-1.fc28, pango-1.42.0-1.fc28, polari-3.28.0-1.fc28, pygobject3-3.28.0-1.fc28, shotwell-0.28.0-1.fc28, simple-scan-3.28.0-1.fc28, swell-foop-3.28.0-1.fc28, sysprof-3.28.0-1.fc28, template-glib-3.28.0-1.fc28, vala-0.40.0-1.fc28, webkit2gtk3-2.20.0-2.fc28, wingpanel-2.0.4-6.fc28, xed-1.6.4-0.2.20180309git3733860.fc28, yelp-3.28.0-1.fc28, yelp-tools-3.28.0-1.fc28, yelp-xsl-3.28.0-1.fc28, zenity-3.28.0-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.